.wrap{ width:950px; margin:0 auto; }
#new-homepage  { background-color:none}
.top-nav{ 
	position:relative;	
	height: 66px;
	background-color:#fff;
	border-bottom:1px solid #aaa;
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); }
.top-nav .logo{ margin-top:7px; margin-left:10px}	
.top-nav .wrap{position:relative; height:inherit}	
.search-nav{ height:50px; background-color:#a4bf5e;}
.search-nav h1{ color:#fff; font-size:16pt; line-height:50px; text-indent:20px; padding:0; margin:0}
.search-nav form{ float:right; position:relative; width:auto; margin-top:9px; margin-right:10px;}
.search-nav .search-field{ 
	width:318px; height:30px; 
	border-radius:5px;
	-webkit-radius:5px;
	-moz-radius:5px;
	border:1px solid #999;
	padding:0 10px;
	-moz-box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.37);;
	-webkit-box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.37);;
	box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.37);	
	}
.search-nav form .ico-search{
	position:absolute;
	top:6px; right:8px;
	width:20px; height:20px;
	background:#FFF url(http://img.gotodaily.com//spri_ico_20.png) no-repeat 0 -340px;
}
 
.banner{ height:260px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc; background-color:#f0f4f7;}
#new-homepage .coupon-group{
	/*height:1080px;*/
}
.coupon-group .last{
	float: right !important;
	margin-right:0 !important;

}
#new-homepage .coupon-container{
	width:300px; height:250px;
	border :1px solid #ccc;
	-webkit-box-shadow:2px 2px 2px rgba(0, 0, 0, 0.15);
		-moz-box-shadow:2px 2px 2px rgba(0, 0, 0, 0.15);
		box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);	
	float:left;
	margin-right:20px; 
	margin-bottom:20px;	
	background-color: #FFF;
}
#new-homepage .coupon-container .detail{
	height:155px;
	width:auto;	
	position:relative;	
	
}
.coupon-container .detail h3{ padding:0 }
.coupon-container .detail a:hover{
	text-decoration:none
}
.coupon-container .detail h3 a{ 
	color:#333;
	font-size:125%;
	font-weight:normal;
	line-height:130%;
}
.coupon-container .detail a.couponcode {
/*	padding-right: 24px !important;
	padding-left: 8px !important;
	padding-top: 4px;
	padding-bottom: 3px;
	border: 2px dashed #60B329;
	background: #DAFED1 url(http://img.gotodaily.com//spri_ico_20.png) right -269px no-repeat;
	color: #333;
	margin: 5px 0;*/
}
.coupon-container .detail .exp {
	font-size: 9pt;
	color: #999;	
}
.coupon-container .detail a.link-active{
	position:absolute;
	bottom:10px;
	right:0;
	color:#fff;
	padding:10px 15px;
	background-color:#33aacc;
	width:70px;
}
.coupon-container .detail a.link-active:hover{ background-color:#0887aa;
}
#new-homepage .coupon-container .store-link{
	height:60px;
	margin-top:1px;
}
.coupon-container .store-link .right{
	width:220px;
	text-align:left;
	padding-top:10px;
}
.coupon-container .fix-bottom{ position:absolute; bottom:0; width:90%; overflow:hidden; }
.coupon-container .fix-bottom p:nth-child(1) .exp{ line-height:35px; padding-right:3px}
.coupon-container .fix-bottom p:nth-child(2) { padding:0 !important;}
.coupon-container .fix-bottom .couponcode{/*
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
 width:auto; max-width:150px*/
}
.coupon-container .fix-bottom a.couponcode{ font-size:15pt !important;} 
.coupon-container .photo-container{
	width:inherit;
	height:90px;
	display:table-cell;
	vertical-align:middle;
	line-height:0;
	overflow:hidden
}
.coupon-container .photo-container img{
	width :100%;
	max-width:90px;
	max-height:60px;
}
.popular-store{
	margin-bottom:20px;
	margin-top:5px;
	height:60px;
	padding:20px 10px;
	width:930px;
	background-color:#e9e9e9;	
}
.popular-store li{
	width:90px;
	height:60px;
	border:1px solid #ccc;
	background-color:#fff;	
	margin:0px 4px;
	display:inline-block;
	
}
.popular-store li img{
	max-height:60px;
	max-width:90px;
}
.popular-store li .photo-container{
	display:table-cell;
	line-height:0;
	vertical-align:middle;
	text-align:center;
	width:90px;
	height:60px;
}
#new-homepage h2{ color:#000}
.footer{ padding-bottom:10px; }
.footer .links{ padding:10px 0 }
.footer .gotodaily-info p{
	font-size:8pt;
	line-height:12pt;
	padding:3px 0;
	color:#666;
}
.top-nav .user{ position:absolute; right:20px; top:0; height:25px; line-height:25px; width:auto; }
.top-nav .links{
	position:absolute;
	bottom:0;
	left:200px;
	width:auto;
	height:30px;	
}

.top-nav .links .focus,
.top-nav .links a:hover{ color:#3abecb; }
.top-nav .links .focus{font-weight:bold}
.top-nav .links a{ padding:0 10px; font-size:11pt; color:#666; text-decoration:none }
.pages{
	left:-50px;
	width:170px;

	display:none;
}
.pages a{
	display:block;
	padding:10px;
	line-height:25px;
}
.category{
	left:-200px;
	width:928px;
	height:350px;
	display: none
}
.pages:after,
.pages:before{
	left: 60% !important;
}
.category:after,
.category:before{
	left: 62% !important;
}
.category ul{ list-style:none; margin:0; padding-left:20px; line-height:22px; }
.category div{ width:230px; float:left;}
.category div p{ font-weight:bold}

.show-box {
	top:30px;
	position: absolute;	
	background: #f8f8f8;
	border: 1px solid #aaa;
	text-align:left;
	padding:5px 10px;
	z-index:100;
}
.show-box a{
	font-size:9pt !important;
	color:#326696 !important;	
}
.show-box a:hover{
	text-decoration:underline !important;
}

.show-box:after, .show-box:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.show-box:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #f8f8f8;
	border-width: 6px;
	left: 50%;
	margin-left: -28px;
}
.show-box:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #999;
	border-width: 8px;
	left: 50%;
	margin-left: -30px;
}

.show-coupon,
.show-cate{ display:inline-block; height:30px;}
.show-coupon:hover .pages{display:block}
.show-cate:hover .category{display:block}

.pady10{ padding:10px 0}

.slider, .offer  {
	background-color:#f0f4f7;
}
.bx-wrapper .bx-viewport {
	padding:15px 0 !important; 
	margin:0px auto !important;	
	width:880px !important;
	height:230px !important;	
}
.bx-wrapper .offer .photo-container{
	border:1px solid #ccc;
	background-color:#fff;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	line-height:0;
	width:300px;
	height:230px;
	overflow:hidden
	
}
.bx-wrapper .offer .photo-container img { display:inline !important; max-height:230px; width:300px }
.slider .offer .right{
	width:550px;
	height:230px
}
.offer .name{ font-size:23pt; line-height:35px;}
.offer .store{ font-size:12pt;}
.slider { overflow:hidden; height:232px }
